[data-controller="eventpage"] {
  h2 {
    padding-top: 10rem;
    padding-bottom: 3rem;
    font-size: 100px;
    font-family: "Yanonebold";
    span {
      font-family: "Covesbold";
      font-size: 40px;
    }
  }
  h3 {
    margin-top: 2rem;
    margin-bottom: 1.5rem;
    font-family: "Yanonebold";
    font-size: 40px;
  }
  img {
    @media screen and (max-width: 500px) {
      width: 300px;
      height: 300px;
    }
    width: 400px;
    height: 400px;
    object-fit: cover;
  }
  .event-content {
    @media screen and (max-width: 500px) {
      width: 300px;
    }
    margin: 0 auto;
    width: 400px;
  }
  .event-info {
    span {
      font-family: "Covesbold";
      font-size: 25px;
    }
  }
  .event-time {
    font-family: "Coveslight";
    font-size: 20px;
  }
  .event-location {
    font-family: "Coveslight";
    font-size: 20px;
  }
  .event-url {
    font-family: "Coveslight";
    font-size: 20px;
  }
}
